/* 초기화 */
main, section, article, header, footer {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
img, svg, video, canvas, audio, iframe, embed, object {
    display: inline-block;
}
/* 상단 */
#header { width:100%; /*position:absolute; top:0; left:0;*/ background-color:#fff; z-index:999; }
/*#header:after {
       display:block;
       position:absolute;
       top:0; left:0;
       content:'';
       width:100%; height:4px;
}*/
.header_gnb { height:60px; margin:0 auto;
       background: #f4194c;
       background: -moz-linear-gradient(left,  #f4194c 0%, #f4194c 59%, #ffa81c 100%);
       background: -webkit-linear-gradient(left,  #f4194c 0%,#f4194c 59%,#ffa81c 100%);
       background: linear-gradient(to right,  #f4194c 0%,#f4194c 59%,#ffa81c 100%);
       filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4194c', endColorstr='#ffa81c',GradientType=1 );
}
.globalwidth:after,
.header_gnb:after { display:block; content:'.'; clear:both; font-size:0; height:0; visibility:hidden; }
.globalwidth { width:1100px; margin:0 auto; }
#header .logo { float:left; height:60px; line-height:55px; margin:0 10px; }
#header .logo h1 {display: flex; justify-content: center; align-items: center; height: 100%;}
#header .header_nav { height:50px; background-color:#fff; position:relative; }
#header .header_nav:after { display:block; content:''; position:absolute; bottom:0; width:100%; height:1px; background-color:#e2e2e2; }
#header .logo img { margin-right:2px; height:24px; vertical-align:middle; }
#header .contents_logo img { vertical-align:middle; }
/*
#header .ulsankcr_logo,
#header .ulsankcr_blogo,
#header .contents_logo_ulsankcr { display:none; }
*/
#header .nav,
#header .menu { float:left; position:relative; }
#header .menu > li, #header .etc_menu > li { margin:0 10px; border:0; background:none; }
#header .menu > li { margin:0 15px; }
#header .menu > li:first-child { margin:0 15px 0 10px; }
#header .menu > li > a, #header .etc_menu > li > a {
    padding:0;
    height:50px;
    line-height:50px;
    background:none;
    font-size:15px;
    font-weight:bold;
    font-family: '나눔고딕',NanumGothic,"Malgun Gothic", "맑은 고딕", Dotum, "돋움", Helvetica, AppleSDGothicNeo, Arial, sans-serif;
    letter-spacing: -1px;
}
#header .menu li.nav-active a { color:#f4194c; font-weight:bold; }
#header .menu li.nav-active a:after {
    display: block;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background-color:#f4194c;
    z-index: 100;
 }
#header .status,
#header .etc_menu { float:right; }
#header .etc_menu > li > a { font-weight:normal; font-size:13px; }
#header .innerbar_wrap { float:right; }
#header .user_session .btn_user .bu { display:inline-block; width:7px; height:4px; vertical-align:middle; margin-left:2px; background-position:-24px 0px; }
#header .user_info { float:left;  }
#header .user_info li { float:left; padding:0 10px; z-index:999; position:relative; }
#header .user_info li > a { display:block; height:60px; line-height:60px; color:#fff; }
#header .user_info li .cof-btn { border:0; font-weight:normal; }
#header .user_info .user_infobox { position:absolute; right:0; top:60px; width:150px; padding:20px; background-color:#fff; border:1px solid #bbb; border-top:0; box-shadow:2px 2px 5px -3px rgba(150,150,150,1); }
#header .user_info .user_infobox a { display:inline-block; margin:0 10px; }
#header .myscrap .btn_myscrap .bu { display:inline-block; width:20px; height:16px; vertical-align:middle; margin:-2px 4px 0 0; background-position: -66px -9px; }
#header .adv_paper .btn_adv .bu { display:inline;  }
#header .service_more { float:left; position:relative; margin-left:10px; text-align:center; }
#header .service_more > a { display:block; width:50px; height:60px; }
#header .user_info li.active > a,
#header .service_more.active > a { background:url('/@/image/land/bg/bg_menu_hover.png') 50% bottom no-repeat; }
#header .service_more .icon_more {
    display:inline-block;
    width:17px; height:19px;
    margin:20px auto 0 auto;
    background-position:0px 0px;
}
#header .gnb {
    position:absolute;
    top:60px; right:0;
    width:270px;
    padding:15px;
    background-color:#fff;
    z-index:999;
    border:1px solid #ddd;
    border-top:0;
    box-shadow:2px 2px 5px -3px rgba(150,150,150,1);
    display:none;
}
#header .gnb:before, #header .user_infobox:before {
    display:none;
    content:'';
    position:absolute;
    top:-12px; right:15px;
    width:15px; height:12px;
    background:url('/@/image/share/ico/qmenu_hover_icon.png');
}
#header .gnb li { width:33.3%; float:left; text-align:left; }
#header .gnb li:first-child { width:100%; float:none; clear:both; }
#header .gnb li:first-child a { font-weight:bold; }
#header .gnb li > a { display:block; padding:4px 0; text-align:left; letter-spacing:-1px; }
#header .gnb li > a > span { margin-right:2px; color:#bbb; }
#header .gnb li > a:hover { color:#f4194c; text-decoration:none; }
#header .adv_paper.on a { color:#f4194c; font-weight:bold; }
/* 검색 0712 */
.p_search { height:60px; float:left; padding:0 10px; }
.p_search svg { display:inline-block; margin-right:5px; font-size:14px; fill:#f4194c; vertical-align:middle; }
.p_search .p_search_form { margin-top:15px; border-radius:30px; padding:0 10px; background-color:#f7f7f7; }
.p_search input[type="text"] { width:200px; border:0; padding:.1em; background-color:#f7f7f7; color:#333; box-shadow:none; }
.p_search input[type="text"]::placeholder { color:#cee1ff; }
.p_search button { background:none; border:0; }

.stitle { padding:20px; text-align:center; font-size:18px; }
.stitle em { color:#f4194c; }
.btn_search_more { text-decoration:underline; color:#236FE7; font-size:12px; font-weight:bold; }
.ebook_link { bottom:20px; top:auto; }
.ebook_link a { display:block; }
.print_area { max-width:1200px; margin:0 auto; padding:20px 30px; }
.btn_checkbox .select_input,
.btn_checkbox .btn_print { cursor:pointer; }
.btn_checkbox .select_input { margin-right:5px; }
.btn_checkbox .select_input .check {
    position:relative;
    width:16px; height:16px;
    float:left;
    margin-right:4px;
    border-radius:2px;
    line-height:14px;
    font-weight:bold;
    text-align:center;
    background:#f8f8f8;
    border:1px solid #ddd;
    overflow:hidden;
}
.btn_checkbox .select_input input[type="checkbox"] { position:absolute; left:-2000px; visibility:hidden; }
.btn_checkbox .on label .check { background:#0075ff; color:#fff; border-color:#0075ff; }
.btn_checkbox .check i { color:#a5a5a5; font-weight:bold; }
.btn_checkbox .on label .check i { color:#fff; }
@media print {
    #header, #footer, .print_area { display:none; }
    html, body, #wrap { width:800px; }
    .inner, .scrap_list_wrap { width:auto; }
    .scrap_print_wrap .title { display:none; }
}


/* 하단 */


/* 컨텐츠 */
#container { width:100%; position:relative; /*padding-top:110px;*/ /*background-color:#f9fafb;*/ background-color:#f1f3f7; }

/* index */
.newspaper_kcrname .cof-tab { margin:0 auto -1px auto; }
.newspaper_kcrname .cof-tab li a { border-bottom:1px solid #7d6098; font-size:15px; }
.newspaper_kcrname .cof-tab li.on { position:relative; }
.newspaper_kcrname .cof-tab .on a {
    border-color:#7d6098 !important;
    background-color:#fff9f9 !important;
    border-bottom: 1px solid transparent !important;
}
.recently_search { margin-bottom:10px; padding:20px; background:#fff; border:1px solid #ddd; }
.recently_search .recently_title { margin-bottom:10px; }
.recently_search .recently_title h3 { float:left; font-size:14px; }
.recently_search .recently_title .btn_more { float:right; cursor:pointer; }
.recently_list { position:relative; }
.recently_list li a,
.recently_listlayer li a { color:#666; }
.recently_list li a:hover,
.recently_listlayer li a:hover { color:#1357cc; }
.recently_listlayer li { margin:5px 0; }

.kcr_infobox {
    background:#fff9f9 url("/@/image/newspaper/bg/bg_newspaper_kcrinfo.png") right 50% no-repeat;
    border:1px solid #7d6098;
    margin-bottom:20px;
    padding:20px;
    font-size:14px;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.2);

}
.kcr_infobox h3 { font-size:16px; }

.paper_index_wrap { max-width:1000px; margin:0 auto; padding:40px 10px; }
.paper_searchbox { text-align:center; }
.paper_searchbox .title { display:inline-block; margin-right:10px; font-size:14px; }
.paper_searchbox input[type="text"] { width:200px; height:1.6em; font-size:14px; border:2px solid #f4194c; }
.paper_searchbox .cof-btn { border-color:#f4194c; background:#f4194c; color:#fff; font-weight:bold; font-size:16px; font-family:Malgun Gothic,맑음고딕,NanumGothic,나눔고딕,dotum,돋움,sans-serif; }

.content { margin-top:10px; }
.catebox { float:left; width:700px; }
.paper_catelist a { color:#2157b3; }
/*.paper_catelist a:visited { color:#888; }*/
.paper_catelist > li { background-color:#fff; border:1px solid #ccc; margin-top:10px; border-top:1px solid #a2a2a2; }
.paper_catelist > li:first-child { margin-top:0; color:red; }
/*.paper_catelist > li:first-child { border:0; }*/
.paper_catelist > li:after { display:block; content:'.'; clear:both; font-size:0; height:0; visibility:hidden; }
.paper_catelist > li > h2 { padding:10px 20px; text-align:left; border-bottom:1px solid #eee; text-align:center; }
.paper_catelist > li > h2 > a,
.paper_catelist > li > h2 > a:visited { color:#333; }
.cate_depth_b { padding:10px; }
.cate_depth_b > li { padding:10px; }
.cate_depth_b > li:after { display:block; content:'.'; clear:both; font-size:0; height:0; visibility:hidden; }
.cate_depth_b > li > a { display:inline-block; margin-bottom:5px; font-weight:bold; font-size:14px; }
.cate_depth_c > li { float:left; width:23%; margin-bottom:5px;  }
.cate_depth_c > li > a { font-size:12px; letter-spacing:-1px; }
.cate_depth_c > li .cof-dropdown { margin-left:2px; z-index:inherit; }
.cate_depth_c > li .cof-dropdown .btn_dropdown {
    display:inline-block;
    width:14px; height:14px;
    margin-top:-2px;
    border:1px solid #1b7dce;
    vertical-align:middle;
    text-align:center;
    background-color:#fff;
    line-height:14px;
    border-radius:2px;
}
.cate_depth_c > li .adult_icon {
    display:inline-block;
    width:20px; height:20px;
    vertical-align:middle;
    margin:-4px 0 0 2px;
    background:url('/@/image/share/element/icon_adult_mark.png') no-repeat;
}
.cate_depth_c > li .cof-dropdown .btn_dropdown:hover { text-decoration:none; }
.cate_depth_c > li .cof-dropdown .btn_dropdown i { font-size:13px; color:#1b7dce; font-weight:bold; }
.cate_depth_d { background-color:#fff; z-index:999; border-color:#84a7c3; }
.cate_depth_d li a { position:relative; }
.aside { width:290px; float:right; }
.aside .bn { /*width:290px; height:290px;*/ margin-bottom:10px; background-color:#f3f3f3; }
.aside .find_ad { margin-bottom:10px; padding:20px; background-color:#f4eeff; border:1px solid #ddd; }
.aside .find_ad h3 { margin-bottom:10px; }
.aside .btn_ebookbox { margin-bottom:10px; padding:20px; background-color:#fff9f9; border:1px solid #ddd; text-align:center; font-size:16px; }
.aside .btn_ebookbox a { display:block; font-weight:bold; color:#333; }
.aside .btn_ebookbox span { display:block; width:105px; height:105px; margin:0 auto 10px auto; background:url(/@/image/newspaper/newspaper_csprite.png) 0 -99px no-repeat; }
.aside .btn_registration { margin-bottom:10px; padding:20px; background-color:#f7fbe0; border:1px solid #ddd; }
.aside .btn_registration li { width:50%; float:left; text-align:center; font-size:14px; }
.aside .btn_registration li a { display:block; }
.aside .btn_registration li a span {
    display:block;
    width:50px; height:50px;
    margin:0 auto 10px auto;
    background:url(/@/image/newspaper/newspaper_csprite.png?20170222) no-repeat;
}
.aside .btn_registration .advpaper span { background-position:-121px -99px; }
.aside .btn_registration .advbox span { background-position:-171px -99px; }

.explain { color:#888; }

/* 줄광고,박스광고 리스트 */

.paper_catebox {
    position:absolute;
    top:0px; left:0;
    width:100%;
    background-color:#f9fafc;
    border-bottom:1px solid #d2d2d2;
    z-index:500;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.2);
}
.paper_catebox .cate_step { max-width:1100px; margin:0 auto; }
.paper_catebox .cate_step > li { float:left; padding:15px 40px 15px 15px; background:url("/@/image/newspaper/bg/bg_section_arrow_2.png") right 50% no-repeat; }
.paper_catebox .cate_step .active { position:relative; }
.paper_catebox .cate_step .active .catetit { color:#0b60ce; }
.paper_catebox .cate_step .catetit  { margin-right:10px; padding-right:12px; font-size:14px; background:url("/@/image/newspaper/ico/ico_down_sarrow.png") right 50% no-repeat; }
.paper_catebox .cate_step .catelist_layerbox  {
    position:absolute;
    top:40px; left:0;
    padding:10px;
    background-color:#fff;
    z-index:100;
    border:1px solid #bbb;
    box-shadow:2px 2px 5px -3px rgba(150,150,150,1);
    white-space: nowrap;
    max-height:500px;
    overflow-y:auto;
}
.paper_catebox .cate_step .catelist_layerbox li { margin:2px 0; font-size:13px; }
.paper_catebox .cate_step .catelist_layerbox li a { display:block; }
.paper_catebox .cate_step .catelist_layerbox .on { font-weight:bold; }
.paper_catebox .cate_step .catelist_layerbox .on .counter { font-weight:normal; }
.paper_catebox .cate_step .catelist_layerbox .counter { color:#0b60ce; }
.paper_catebox .cate_step .adult_icon {
    display:inline-block;
    width:20px; height:20px;
    vertical-align:middle;
    margin:-4px 0 0 2px;
    background:url('/@/image/share/element/icon_adult_mark.png') no-repeat;
}

.paper_list_wrap { /*max-width:1500px;*/ margin:0 auto; padding:0px 0 40px 0; }
.scrap_list_wrap { /*max-width:1500px;*/ margin:0 auto; padding:10px 0 80px; }
.findpaper_list_wrap { /*max-width:1500px;*/ margin:0 auto; padding:40px 0; }
.newspaper_list {
    position: relative;
    max-width:1500px;
    margin:0 auto;
}

.newspaper_list:after {
    content: '';
    display:block;
    clear:both;
}

.newspaper_list.page_mode {
    width:1200px;
}

.newspaper_list_item {
    position: relative;
    float:left;
    width:240px;
    /*height:270px;*/
    display:block;
}

.newspaper_list_item > ul, .newspaper_list_item > div {
    margin:5px;
    background: #fff;
    /*border:1px solid #ccc;*/
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    border-radius:5px;
    overflow:hidden;
}
.newspaper_list_item > div { border:0; width:230px; height:260px; overflow:hidden; }
.newspaper_list_item > div img { display:block; }
/* 높이고정형 height:250px; */
.line_listbox > ul { height:260px; position:relative; overflow:hidden; }
.scrap_listbox > ul { height:300px; position:relative; overflow:hidden; }

.newspaper_list_item > ul:hover {
    -webkit-box-shadow: 0px 4px 5px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 4px 5px 2px rgba(0,0,0,0.1);
    box-shadow: 0px 4px 5px 2px rgba(0,0,0,0.1);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.newspaper_list_item .newspaper_txt,
.newspaper_list_item .newspaper_box_txt { margin-bottom:10px; padding:15px 15px 5px 15px; font-size:14px; line-height:20px; word-break:break-all; }
.newspaper_list_item .newspaper_txt .recom_agency { display:inline-block; margin-left:4px; color:#236fe7; font-weight:bold; }
.newspaper_list_item .newspaper_txt .photobox { width:100%; margin-bottom:5px; display:block; }
.newspaper_list_item .newspaper_txt .photobox.worklogo { text-align:center; position:relative; height:83px; border:1px solid #eee; box-sizing:border-box; background:#fff; }
.newspaper_list_item .newspaper_txt .photobox.worklogo img {
    max-width:90%;
    max-height:80%;
    width:auto; height:auto;
    position:absolute;
    top:0; left:0; right:0; bottom:0;
    margin:auto;
    z-index:1;
}
.newspaper_list_item .newspaper_box_txt { padding:5px 15px 5px 15px; }
.newspaper_list_item .newspaper_cate { margin-bottom:10px; padding:0 15px 5px 15px; font-size:12px; }
.newspaper_list_item .newspaper_cate a { color:#888; }
.newspaper_list_item .newspaper_tel { margin-bottom:10px; padding:0 15px 5px 15px; font-size:15px; text-align:right; color:#b92a5e; word-break:break-all; white-space:pre-wrap; word-wrap:break-word; }
.line_listbox .newspaper_tel { position:absolute; bottom:35px; left:0; right:0; max-height:40px; overflow-y:auto; line-height:1.2em; }
.newspaper_list_item .newspaper_etc { padding:10px; background-color:#fafafa; border-top:1px solid #fdfdfd; }
.line_listbox .newspaper_etc { position:absolute; bottom:0; left:0; right:0; }
/*.line_listbox .newspaper_etc .select_input { position:absolute; top:5px; left:5px; }*/
.newspaper_list_item .btn_homepage,
.newspaper_list_item .btn_ebook,
.newspaper_list_item .btn_scrap { display:inline-block; margin-right:5px; cursor:pointer; color:#a0a0a0; }
.newspaper_list_item .btn_homepage:hover,
.newspaper_list_item .btn_ebook:hover,
.newspaper_list_item .btn_scrap:hover { text-decoration:none; color:#333; font-weight:bold; }
.newspaper_list_item .btn_scrap .bu {
    display:inline-block;
    width:15px; height:15px;
    vertical-align:middle;
    margin:-2px 2px 0 0;
    background-position:-138px -9px;
    opacity:0.5; filter: alpha(opacity=50);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
}
.newspaper_list_item .btn_homepage .bu { display:inline-block; width:15px; height:15px; vertical-align:middle; margin:-4px 2px 0 0; background-position:-167px -9px; }
.newspaper_list_item .btn_ebook .bu { display:inline-block; width:15px; height:15px; vertical-align:middle; margin:-2px 2px 0 0; background-position:-196px -9px; }
.newspaper_list_item .btn_scrap.on { text-decoration:none; color:#f4194c; font-weight:bold; }
.newspaper_list_item .btn_scrap.on .bu { opacity:1; filter: alpha(opacity=100); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF); }

.newspaper_list_item .newspaper_txt { max-height:140px; overflow-y:auto; }

/* 박스광고 */
.newspaper_list_item .box_image { margin:10px auto 10px auto; text-align:center; }
.newspaper_list_item .box_image > img { min-width:180px; max-width:200px; cursor:pointer; }
.newspaper_list_item .box_title { display:none; margin-bottom:10px; padding:0 15px; font-size:14px; font-weight:bold; }

.list_totalcounter { padding:80px 0 20px; font-size:16px; text-align:center; }
.list_totalcounter span { color:#f4194c; font-weight:bold; }
.list_totalcounter.searchlist { padding:20px 0 10px; }

/* scrap */
.scrap_list_wrap h3 { font-size:22px; text-align:center; padding-top:20px; }
.scrap_list_wrap .scrap_explain { margin-bottom:20px; font-size:14px; text-align:center; }
.scrap_control_box { max-width:200px; margin:0 auto; padding:20px 30px; text-align:left; }
.scrap_control_box label { cursor:pointer; }

/* paper find */
.findpaper_list_wrap h3 { margin-bottom:10px; font-size:26px; text-align:center; }

/* nodata */
.nodata { float:none; width:100% !important; padding:150px 0; text-align:center; }
.nodata span { font-size:14px; }
.nodata span i { display:block; margin:0 auto 10px 0; font-size:40px; color:#888; }

/* ebook */
.ebook_wrap { max-width:1000px; margin:0 auto; padding:40px 10px; }
.ebook_tab { margin:0; }
.ebook_listbox { padding:30px; border:1px solid #ddd; border-top:0; background-color:#fff; }
.ebook_listbox ul li { float:left; width:20%; margin-bottom:20px; }
.ebook_listbox .ebook_thumb > a {
    display:block;
    width:130px; height:182px;
    margin:0 auto 10px;
    border:1px solid #ccc;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.1);
    -moz-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.1);
    box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.1);
    position:relative;
    overflow:hidden;
}
.ebook_listbox .ebook_thumb .ebook_mask {
    display:block;
    width:130px; height:190px;
    position:absolute;
    top:0; left:0;
    background:url(/@/image/newspaper/bg/bg_ebook_thumb.png) no-repeat;
    opacity:0.5;
}
.ebook_listbox .ebook_thumb img { width:130px; height:182px; }
.ebook_listbox ul > li > p { text-align:center; font-size:14px; }
.ebook_listbox ul > li > p > span { color:#1357cc; }


/* 광고신청 */
.adv_wrap { max-width:1000px; margin:0 auto; padding:40px 10px; position:relative; }
.adv_wrap > h2 { margin-bottom:10px; font-size:22px; }
.adv_wrap .stitle { float:left; padding:10px 0; margin-bottom:10px; font-size:16px; }
.adv_wrap .esnt_ex { margin-top:10px; }
.adv_wrap h1 { margin-bottom:20px; font-size:30px; text-align:center; }
.adv_wrap > .title h2 { float:left; }
.adv_wrap > .title .newspaper_kcrname { float:right; margin-top:-4px; }
.adv_wrap .quick_leftbn { position:absolute; top:100px; left:-130px; width:120px; }

.adv_explain {
    margin:0;
}
.adv_explain p {
    margin:0 auto;
    display:block;
    padding:20px 0;
    border:1px solid #7d6098;
    border-bottom:0;
    background:#fff9f9 url("/@/image/newspaper/bg/bg_newspaper_kcrinfo.png") right bottom no-repeat;
    text-align:center;
    font-size:15px;
    line-height:24px;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.2);
}
.adv_explain .cont { display:block; width:800px; margin:0 auto 10px auto; }
.adv_explain .pit { display:block; margin-top:20px; font-size:18px; }
.adv_explain .pit a { text-decoration:underline; }

.adv_apply { margin:0 auto; border:1px solid #7d6098; border-top:0; background-color:#fff; text-align:center; }
.adv_apply li { display:inline-block; /*float:left;*/ width:49.5%; /*margin-left:-1px;*/ margin:0 auto; text-align:center; }
.adv_apply li:nth-child(2) { border-left:1px solid #ddd; }
.adv_apply li h4 { padding:20px 20px 0 20px; font-size:20px; text-align:center; }
.adv_apply .bimg { margin:20px auto; width:400px; height:300px; }
.adv_apply .apply_paper { background:url("/@/image/newspaper/element/title_paper_apply.png?0201") no-repeat; }
.adv_apply .apply_box { background:url("/@/image/newspaper/element/title_box_apply.png") no-repeat; }
.adv_apply .cof-btn { margin-bottom:20px; }

.adv_guidebox { margin-bottom:20px; padding:20px; background:#fff; border:1px solid #ddd; overflow:hidden; }
.adv_guidebox .img { text-align:center; }
.adv_guidebox img { max-width:100%; }
.adv_field { margin-bottom:20px; padding:20px; background:#fff; border:1px solid #ddd; clear:both; }
.adv_field dl { margin:15px 0; }
.adv_field dl:after { display:block; content:'.'; clear:both; font-size:0; height:0; visibility:hidden; }
.adv_field dl dt { float:left; width:180px; min-height:25px; font-size:14px; text-align:left; font-weight:bold; color:#000; letter-spacing:-1px; line-height:20px; }
.adv_field dl dd { min-height:25px; line-height:18px; padding-left:180px; }
.adv_field label.error { display:block; color:#ff3300; }
.dual_field dl { float:left; width:50%; }
.dual_field:after { display:block; content:'.'; clear:both; font-size:0; height:0; visibility:hidden; }
.adv_field .cate_choice label { display:inline-block; margin-right:10px; cursor:pointer; font-size:14px; }
.adv_field .cate_choice .on label { font-weight:bold; color:#ff3300; }
.adv_field .taxinfo .tit { display:inline-block; vertical-align:middle; font-size:14px; }
.adv_field .content_form textarea { width:660px; height:80px; }
.adv_field .box_image { width:200px; max-height:200px; background-color:#f8f8f8; text-align:center; cursor:pointer; }
.adv_field .box_image img { max-width:200px; max-height:200px; }
.esnt { display:inline-block; margin:0 5px; color:#ff3300; font-weight:bold; }
.esnt_ex { float:right; }
.adv_ex { width:650px; max-height:100px; padding:10px; color:#333; background-color:#f8f8f8; border:1px solid #eee; overflow-y:auto; }
.input_info { margin-bottom:10px; color:#555; }
.input_info .contentcount { color:#f4194c; }

.consent_box { margin-bottom:20px; padding:20px; background:#fff; border:1px solid #ddd; }
.consent_box dt { margin-bottom:15px; }
.consent_box dt .btn_privacy { text-decoration:underline; }
.consent_box .consent_check { text-align:right; font-size:14px; font-weight:bold; }
.consent_box .consent_check label { display:inline-block; margin:0 5px; cursor:pointer; }
.consent_box .consent_check .error { color:red; }
.submit_formbox { padding:10px 0; text-align:center; }
.submit_formbox .btn_apply { background-color:#f4194c; border:1px solid #f4194c; color:#fff; font-weight:bold; }

.loading_box { padding:80px 40px; background:url("/@/image/share/bg/bg_loading_t2.gif") 50% 50% no-repeat; }
.adv_endbox  { padding:40px; text-align:center; }
.adv_endbox .bg_title_image { display:block; width:184px; height:255px; margin:0 auto 10px auto; background:url("/@/image/newspaper/bg/bg_adv_title.png") no-repeat; }
.adv_endbox p { font-size:14px; line-height:22px; font-weight:bold; }


/* 마이신문광고 */
.paper_mymenu {
    width:600px;
    margin:0 auto;
    padding:50px 0;
    padding:20px 0;
    text-align:center;
    border-bottom:1px solid #d2d2d2;
    background:#f9fafc;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.2);
}
.paper_mymenu .mypaper_tab { display:inline-block; margin:0 auto; }
.paper_mymenu .mypaper_tab li { background:none; border:0; }
.paper_mymenu .mypaper_tab li a { font-size:16px; font-weight:bold; padding:0 15px; }
.paper_mymenu .mypaper_tab li a:hover { background:none; color:#f4194c; }
.paper_mymenu .mypaper_tab li.nav-active a { color:#f4194c; text-decoration:underline; }

.my_paper_tbl { font-family: NanumGothic,나눔고딕,Malgun Gothic,맑음고딕,dotum,돋움,sans-serif; font-size:14px; }
.my_paper_tbl tbody td { background:#fff; }
.my_paper_tbl .add_info { margin-bottom:10px; padding:10px; border:1px solid #eee; background-color:#feffe8; line-height:2em; }
.my_paper_tbl .add_info.tax_info { background-color:#fff; }
.my_paper_tbl .add_info > span { display:inline-block; margin-right:10px; }
.my_paper_tbl .add_info > span > strong { display:inline-block; margin-right:4px; font-size:12px; color:#428bca; }
.my_paper_tbl .previous_paper_ad { margin:10px 0; font-size:13px; }
.my_paper_tbl .previous_paper_ad span { display:inline-block; font-size:13px; }
.my_paper_tbl .previous_box_ad { float:left; width:200px; margin-right:10px; }
.my_paper_tbl .previous_box_ad a { display:block; background-color:#f8f8f8; text-align:center; }
.my_paper_tbl .previous_box_ad a img { max-width:200px; max-height:200px; margin:0 auto; }
.my_paper_tbl .requirements { margin:10px 0; color:#2d4ec7; }
.my_paper_tbl .nodata { text-align:center; }

.mypaper_explain { padding:10px 0; }
.myadv_paperinfo { border-top:2px solid #204393; background-color:#fff; }
.myadv_paperinfo li { padding:10px; border-bottom:1px solid #ddd; }
.myadv_paperinfo .content_text { margin-bottom:15px; font-size:14px; line-height:20px; }
.myadv_paperinfo .tel { float:left; margin:5px 0; color:#333; font-size:14px; font-weight:bold; font-family:verdana; }
.myadv_paperinfo .toolbox { float:right; margin-top:5px; }
.myadv_paperinfo .category { clear:both; margin-bottom:10px; color:#888; }
.myadv_paperinfo .box_image { float:left; margin-right:10px; }
.myadv_paperinfo .box_image a { display:block; min-width:400px; max-height:400px; background-color:#f8f8f8; text-align:center; }
.myadv_paperinfo .box_image a img { max-width:400px; max-height:400px; margin:0 auto; }
.myadv_paperinfo .nodata { padding:10px 0; font-size:13px; text-align:center; }

.adv_tab { border-bottom:1px solid #5b74c9; }
.adv_tab > li > a { border-bottom:1px solid #5b74c9; }
.adv_tab > li.on > a { border-color:#5b74c9; border-bottom: 1px solid transparent; position:relative; color:#1039d6; }

.state_standby { background:#1585d8; }
.state_cancel { background:#ff3300; }
.state_job_end { background:#333; }
.state_activity { background:#3518cc; }

.outside_request { padding:80px 0; text-align:center; background:#fff; border-radius:5px; }
.outside_request li { display:inline-block; margin:0 10px; }
.outside_request li a { display:inline-block; padding:40px; border:1px solid #eee; border-radius:5px; font-size:15px; font-weight:bold; }
.outside_request li a:hover {
    text-decoration:none;
    border-color:#f4194c;
    color:#f4194c;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.2);
}
.cof-paging { margin-bottom:40px; }

.newspaper_list_item .clipcheck { display:none; }

.typeb_wrap { width:1000px; padding-top:80px; }
.typeb_wrap.search_wrap { padding-top:40px; }
.typeb_wrap:after { display:block; content:'.'; clear:both; font-size:0; height:0; visibility:hidden; }
.typeb_wrap .column_left { width:690px; float:left; }
.typeb_wrap .column_right { width:290px; float:right; }
.typeb_wrap .list_totalcounter { float:left; }
.typeb_wrap .list_totalcounter strong { font-size:18px; }
.typeb_wrap .paper_searchbox { float:right; }
.typeb_wrap .newspaper_list.page_mode { width:100%; clear:both; }
.typeb_wrap .list_totalcounter { margin-top:15px; padding:0; }
.typeb_wrap .paper_searchbox { text-align:left; }
.typeb_wrap .newspaper_list_item { float:none; width:100%; }
.typeb_wrap .line_listbox > ul { margin:5px 0; height:auto; }
.typeb_wrap .line_listbox > ul:after { display:block; clear:both; content:'.'; font-size:0; height:0; visibility:hidden; }
.typeb_wrap .newspaper_list_item .newspaper_txt { max-height:auto; font-size:14px; line-height:20px; }
.typeb_wrap .newspaper_list_item .newspaper_txt .photobox { float:left; width:110px; height:83px; margin-right:10px; border-radius:2px; }
.typeb_wrap .newspaper_list_item .newspaper_txt .photobox.worklogo { text-align:center; position:relative; background:#fff; }
.typeb_wrap .newspaper_list_item .newspaper_txt .photobox.worklogo img {
    max-width:90%;
    max-height:80%;
    width:auto; height:auto;
    position:absolute;
    top:0; left:0; right:0; bottom:0;
    margin:auto;
    z-index:1;
}
.typeb_wrap .line_listbox .newspaper_tel {
    position:relative;
    float:right;
    bottom:auto; left:auto; right:auto;
    max-height:auto;
    text-align:left;
    overflow-y:visible;
    font-size:15px;
    font-weight:bold;
}
.typeb_wrap .newspaper_list_item > ul:hover { box-sizing:border-box; background:#fffde7; }
.typeb_wrap .line_listbox .newspaper_etc { position:relative; float:left; background:none; border:0; padding:0 10px; }
.typeb_wrap .line_listbox .newspaper_etc .btn_homepage,
.typeb_wrap .line_listbox .newspaper_etc .btn_scrap { display:inline-block; margin:0 4px 0 0; font-size:11px; color:#555; }
.typeb_wrap .line_listbox .newspaper_etc .btn_scrap.on { color:#216ffd; }
.typeb_wrap .paper_searchbox input[type="text"] { width:150px; height:1.3em; }
.typeb_wrap .print_area { clear:both; margin-top:10px; padding:10px 0; }
.typeb_wrap.scrap_list_wrap .print_area { padding:20px 0 10px 0; }
.typeb_wrap.scrap_list_wrap .newspaper_list_item .newspaper_cate { float:left; }
.typeb_wrap.scrap_list_wrap .newspaper_list_item .newspaper_etc { padding:0 10px 10px; float:none; clear:both; }
.typeb_wrap .column_right .bn { margin-bottom:15px; }
.typeb_wrap .recently_search { border:0; border-radius:5px; }
.typeb_wrap .recently_title h3 { padding:0; }
.typeb_wrap.print { width:100%; padding:0; }
.scrap_print_wrap .typeb_wrap.print .newspaper_list_item .newspaper_tel { font-weight:bold; }

.law_ex { position:fixed; bottom:10px; left:10px; padding:5px 8px; background-color:rgba(0,0,0,0.3); color:#fff; z-index:100; border-radius:15px; }

.advpaper_popup_guide {
    padding:0 20px;
    text-align:center;
    display: flex;
    align-items: center;
    justify-content: center;
    height:100%;
}
.advpaper_popup_guide .tit_icon { font-size:80px; margin:20px 0 10px; }
.advpaper_popup_guide h3 { font-size:20px; margin-bottom:30px;  }
.advpaper_popup_guide h3 strong { color:#ff3300; }
.advpaper_popup_guide p { font-size:15px; }
.advpaper_popup_guide ul {
    width:300px;
    padding:10px;
    border:2px solid #eee;
    background:#f9f9f9;
    border-radius:5px;
    margin:20px auto 40px;
    text-align:left;
    font-size:16px;
}

.corp_cert { padding:20px; background:#fffbfb; border:1px solid #eee; border-radius:5px; }
.corp_cert .ex_guide { margin-bottom:10px; }
.corp_cert .ex_guide h2 { font-size:16px; margin-bottom:10px; font-weight:normal; line-height:1.4em; }
.corp_cert .ex_guide h2 strong { display:block; margin-top:5px; color:#ff3300; font-weight:bold; }
.corp_cert .ex_guide span { font-weight:bold; color:#ff3300; }

.corp_cert .cc_complete,
.corp_cert .cc_ready,
.corp_cert .oo_business,
.corp_cert .corp_fail { padding:10px 10px 10px 60px; font-size:14px; color:#3396fe; position:relative; font-size:15px; }
.corp_cert .cc_complete em,
.corp_cert .cc_ready em,
.corp_cert .oo_business em,
.corp_cert .corp_fail em { font-size:13px; color:#888; }
.corp_cert .cc_complete:before,
.corp_cert .cc_ready:before,
.corp_cert .oo_business:before,
.corp_cert .corp_fail:before {
    position:absolute;
    top:50%; left:0;
    margin-top:-25px;
    display:inline-block;
    content:'';
    width:50px; height:50px;
    vertical-align:middle;
    background-image:url(/@/image/element/corp_cert.svg?0310);
    background-position:0 -150px;
}
.corp_cert .oo_business, .corp_cert .corp_fail { color:#ff3300; margin-bottom:10px; }
.corp_cert .oo_business em, .corp_cert .corp_fail em { display:block; margin-top:5px; color:#888; }
.corp_cert .oo_business:before, .corp_cert .corp_fail:before { background-position:-99px -150px; }
.corp_cert .cc_ready:before { background-position:-150px -150px; }
.corp_cert .corpcertbtn { margin-top:20px; }
.corp_cert .btn_corp_cert {
    display: inline-block;
    padding: 10px 15px;
    border-radius: 5px;
    background: #3396fe;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}
.corp_cert .btn_corp_cert:hover {
    text-decoration:none;
    -webkit-box-shadow: 0 2px 8px 0 rgb(126 150 255 / 10%);
    box-shadow: 0 2px 8px 0 rgb(126 150 255 / 10%);
}

.marker.active .dis_info,
.marker.on .dis_info {
    position: absolute;
    bottom: 25px;
    left: 0;
    background-color: #5c6ca9;
    z-index: 100;
    margin-right: -200px;
    padding: 10px 25px 10px 10px;
    color: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0px 3px 5px -3px rgba(150,150,150,1);
    -moz-box-shadow: 0px 3px 5px -3px rgba(150,150,150,1);
    box-shadow: 0px 3px 5px -3px rgba(150,150,150,1);
    overflow: hidden;
}
a:hover,
ul:hover,
div:hover,
dl:hover {
    -o-transition: background-color 0.3s ease-out;
    -o-transition: border-color 0.3s ease-out;
    -ms-transition: background-color 0.3s ease-out;
    -ms-transition: border-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -moz-transition: border-color 0.3s ease-out;
    -webkit-transition: background-color 0.3s ease-out;
    -webkit-transition: border-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
    transition: border-color 0.3s ease-out;
}


#main {
    width: 100%;
}
/* 지도 */
#map {
    display: inline-block;
    width: 100%;
    height: 100%;
}
#map .infowindow {
    background-color: #5c6ca9;
    padding: 0.375rem 0.75rem;
    border-radius: 0.375rem;
    position: absolute;
    bottom: 32px;
}
#map .infowindow p,
#map .infowindow span,
#map .infowindow strong,
#map .infowindow i {
    color: #f0f0f0;
}
#map .infowindow strong {
    padding-right: 30px;
}
#map .infowindow i {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0.5rem 0.625rem;
    cursor: pointer;
}
#map .infowindow span {
    float: right;
}

#main {
    position: relative;
}
#main .search {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    padding: 2rem;
}
#main .search .card {
    padding: 1rem 1.5rem;
}
#main .search .card .btn-box {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-bottom: 0.5rem;
}
#main .search .card .btn-box button {
    border: 1px solid #dadada;
    padding: 0.75rem 1.5rem;
    margin: 0.5rem;
}
#main .search .card .btn-box button.on {
    background-color: #f4194c;
    color: white;
    font-size: 1.125rem;
    font-weight: bolder;
    margin: 0rem;
}
#main .search .card .input-group {
    position: relative;
}
#main .search .card .input-group button {
    position: absolute;
    top: 0;
    right: 0;
    width: 35px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0px;
    background-color: inherit;
    z-index: 9;
}
#main .search .card .input-group i {
    font-size: 1.375rem;
}
#main .search .card input {
    width: 100%;
    padding: 0.25rem 0.75rem;
    font-size: 1rem;
}

/* 내 위치 바로가기 버튼 */
#main .myLocation {
    position: absolute;
    bottom: 3rem;
    right: 1rem;
    z-index: 9;
    width: 3.5rem;
    box-shadow: 1px 2px 3px 0px #acacac;
    border-radius: 50%;
}


footer {
    position: fixed;
    width: 100%;
    bottom: 0;
    display: flex;
    justify-content: center;
    padding: 0.5rem 0rem;
    border: 1px solid #dcdcdc;
    background-color: white;
}
.login {
    height: 100%;
    float: right;
    display: flex;
    align-items: center;
}
.login > a {
    padding: 0.25rem 0.75rem;
    background-color: #f0f0f0;
    border: 1px solid #acacac;
    border-radius: 0.375rem;
    text-decoration: none;
}
.login > a:active,
.login > a:hover {
    color: white;
}

/* 관리자시스템 */
/* 로그인 */
#login .title {
    text-align: center;
}
#login .title img {
    width: 30%;
}
@media screen and (max-width:1023px) {
/* 모바일 */
    .globalwidth {
        width: 100%;
    }
    #login .title img {
        width: 100%;
    }
    .p_search {
        width: 100%;
        height: 50px;
        float: inherit;
    }
    .p_search .p_search_form {
        margin-top: 0px;
        background-color: inherit;
        height: 100%;
    }
    .p_search .p_search_form form {
        position: relative;
        display: flex;
        height: 100%;
        width: 100%;
    }
    .login {
        display: none;
    }
    #header .menu > li {
        margin: 0 !important;
    }
    #header .menu > li:first-of-type {
        padding: 0rem 0.25rem 0rem 0.5rem;
    }
    #header .menu > li {
        padding: 0rem 0.5rem;
    }
    #header .menu > li:last-of-type {
        padding: 0rem 0.5rem 0rem 0.25rem;
    }
    .adv_paper {
        display: none;
    }

    #main .search {
        padding: 0rem;
    }
    #main .search .card {
        width: 100dvw;
        padding: 0.375rem 0.75rem;
    }
    #main .search .card .btn-box {
        justify-content: space-evenly;
    }
    #main .search .card .btn-box button {
        padding: 0.375rem 0.75rem;
    }
}


/* register */

#register form > div:last-of-type {
    display: flex;
    justify-content: center;
}
#register form > div:last-of-type button {
    width: 50%;
}
